
category=Utility
remote-app-id=108758447
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758447/2.0.10
required=true
title=Liferay User Associated Data
bundles=com.liferay.user.associated.data.api#4.2.10##,com.liferay.user.associated.data.web#4.0.68#user-associated-data-web#
description=Liferay User Associated Data
restart-required=true
